﻿body {margin:0;padding:0;word-wrap:break-word;}
img {border:none;}
input[type=text],input[type=email],input[type=submit],input[type=reset], input[type=button] {background-color: #ffffff;border:1px solid black;border-radius:2px;padding:0;}
input[type=image] { border: none; }
textarea {border:1px solid black;padding:0;}
* {box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;-ms-box-sizing:content-box;}
a:link,
a:visited,
a:hover,
a:active {color:#000080;text-decoration:none;}
.Normal { text-align:left;margin:0px;text-indent:0.0px;line-height:1px;font-family:"Verdana", sans-serif;font-style:normal;font-weight:normal;color:#777777;background-color:transparent;font-variant:normal;font-size:11.0px;vertical-align:0; }
